Skip to main content
`Ctrl`+`K`

# STGetStructured

Gets a flag that indicates if the application of the operator is done using its structure.

## Synopsis

    #include "slepcst.h"
    PetscErrorCode STGetStructured(ST st,PetscBool *flg)

Not Collective

## Input Parameter

- st - the spectral transformation context

## Output Parameter

- flg - the flag

## See Also

ST: Spectral Transformation, `STSetStructured()`

## Level

developer

## Location

src/sys/classes/st/interface/stset.c

Index of all ST routines Table of Contents for all manual pages Index of all manual pages